unit Basm;

{$O+,F+,S-}

interface

procedure Assemble(var Text: Pointer; Count, Options: Word);

implementation

uses Compiler;

procedure Assemble(var Text: Pointer; Count, Options: Word); external;

{$L BASM}
{$L OPCODES}

end.
